[EasyLinux-Suse] [gelöst] Einloggen suseOpen 42,2

Wilhelm Boltz boltz.willi.list at gmail.com
So Feb 12 15:05:39 CET 2017


Hallo Heiko,

Am Sonntag, 12. Februar 2017, 01:50:31 CET schrieb Heiko Ißleib:
> Am Donnerstag, 9. Februar 2017, 19:00:50 schrieb Wilhelm Boltz:
> > > [...]
> > > > Prinzipiell kann man das konfigurieren.
> > > > 
> > > > https://de.opensuse.org/SDB:Mehrere_Kernelversionen_behalten
> > > 
> > > Ergänzung:
> > > in etc/zypp/zyppconf ist
> > > 
> > > multiversion = provides:multiversion(kernel)
> > > 
> > > standardmäßig aktiv.Bei mir auf 2 Rechnern voreingestellt:
> > > 
> > > multiversion.kernels = latest,latest-1,running
> > > 
> > > 2 Ersatzkernel sollten also stets bootbar sein,falls ein neuer Probleme
> > > macht. Für den Fall,daß das funktioniert,sollten immer nur 3 Kernel
> > > installiert sein.
> > > 
> > > > In tumbleweed lösche ich lieber manuell.
> > > 
> > > Hier habe ich das noch nicht überprüft.
> > 
> > funktioniert hier in tumbleweed.
> 
> In leap42.2 funktioniert es,in tumbleweed wohl nicht.
> [...]

doch, geht. Gugge:

> willi at saturn:~> zypper -v se -si "kernel-default"
> [...]
> S | Name                 | Typ   | Version   | Arch   | Repository
> --+----------------------+-------+-----------+--------+---------------
> i | kernel-default       | Paket | 4.9.7-1.2 | x86_64 | (Systempakete)
> i | kernel-default       | Paket | 4.9.8-1.1 | x86_64 | tumbleweed-Oss
> i | kernel-default-devel | Paket | 4.9.7-1.2 | x86_64 | (Systempakete)
> i | kernel-default-devel | Paket | 4.9.8-1.1 | x86_64 | tumbleweed-Oss

Gruß
Willi
-- 
openSUSE Tumbleweed 20170211
GNU/Linux 4.9.8-1-default x86_64

-------------- nächster Teil --------------
Ein Dateianhang mit HTML-Daten wurde abgetrennt...
URL: <http://www.easylinux.de/pipermail/suse/attachments/20170212/0a53074a/attachment.htm>


Mehr Informationen über die Mailingliste Suse